/*--- Avanquest WebEasy Page Style ---*/


.cc143              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc144              { /* Common */
	font            : bold 14pt 'Lucida Calligraphy', fantasy;
	color           : #009999;
	text-align      : center;
	}
.cc145              { /* Common */
	font            : bold 18pt 'Lucida Calligraphy', fantasy;
	color           : #009999;
	text-align      : center;
	}
.cc146              { /* Common */
	font            : bold 14pt 'Lucida Calligraphy', fantasy;
	color           : #ffffff;
	text-align      : center;
	}
div#e34             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 599.25pt;
	height          : 803.25pt;
	}
span#e33            { /* images/jccd2021051022.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021051022.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e32              { /* Conifer Mine Treatment S... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 288.75pt;
	height          :  24.00pt;
	}
span#e31            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e30            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e29            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e28            { /* images/jccd2021051018.gi... */
	background      : transparent url(images/jccd2021051018.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e27            { /* images/jccd2021051017.gi... */
	background      : transparent url(images/jccd2021051017.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 804.75pt;
	}
span#e26            { /* images/jccd2021051016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021051016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e25            { /* images/jccd2021051015.gi... */
	background      : transparent url(images/jccd2021051015.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1094.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e24             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 308.25pt;
	top             : 637.50pt;
	width           : 549.00pt;
	height          : 170.25pt;
	}
div#e23             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 315.00pt;
	top             :1008.75pt;
	width           : 240.00pt;
	height          :  21.75pt;
	}
div#e22             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 644.25pt;
	top             :1008.75pt;
	width           : 186.75pt;
	height          :  24.00pt;
	}
div#e21             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            :  53.25pt;
	top             : 784.50pt;
	width           : 198.00pt;
	height          :  21.75pt;
	}
div#e20             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 409.50pt;
	top             : 606.75pt;
	width           : 345.00pt;
	height          :  24.00pt;
	}
div#e19             { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  56.25pt;
	top             : 413.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a19               { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  56.25pt;
	top             : 457.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a18               { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e17             { /* Special Projects */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 369.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a17               { /* Special Projects */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e16             { /* images/jccd2021051014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021051013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021051012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021051011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021051010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021051009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e10            { /* images/jccd2021051008.gi... */
	background      : transparent url(images/jccd2021051008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e9             { /* images/jccd2021051007.gi... */
	background      : transparent url(images/jccd2021051007.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e8              { /* images/jccd2021051006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/jccd2021051005.gi... */
	background      : transparent url(images/jccd2021051005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e6             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e5             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e4             { /* images/jccd2021051004.jp... */
	background      : transparent url(images/jccd2021051004.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             : 342.00pt;
	width           : 438.75pt;
	height          : 246.75pt;
	}
span#e3             { /* images/jccd2021051003.jp... */
	background      : transparent url(images/jccd2021051003.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 813.00pt;
	width           : 252.00pt;
	height          : 189.00pt;
	}
span#e2             { /* images/jccd2021051002.jp... */
	background      : transparent url(images/jccd2021051002.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 608.25pt;
	width           : 201.75pt;
	height          : 151.50pt;
	}
span#e1             { /* images/jccd2021051001.jp... */
	background      : transparent url(images/jccd2021051001.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 820.50pt;
	width           : 242.25pt;
	height          : 181.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
